.jcarousel-wrapper {
	overflow: hidden;
	position: relative;
	margin: 30px auto 0;
	width: 920px;
}

/** Carousel **/

.jcarousel {
	position: relative;
	overflow: hidden;
	width: 950px;
	height: 230px;
	margin: 0 -30px;
	padding-bottom: 30px;
}

.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.jcarousel li {
	float: left;
	width: 185px !important;
	background: #fff;
	border: 1px solid #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.jcarousel img {
	display: block;
	max-width: 100%;
	height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
	position: absolute;
	bottom: 0;
	width: 30px;
	height: 30px;
	text-align: center;

	color: #eee;
	text-decoration: none;
	text-shadow: 0 0 1px #000;
	font: 30px/33px Arial, sans-serif;
}

.jcarousel-control-prev {
	left: 370px;
}

.jcarousel-control-next {
	right: 370px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
	position: absolute;
	bottom: 6px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin: 0;
}

.jcarousel-pagination a {

	text-decoration: none;
	display: inline-block;

	font-size: 6px;
	height: 6px;
	width: 6px;
	line-height: 10px;

	background: #000;
	color: #ff208a;
	border-radius: 10px;
	text-indent: -9999px;

	margin-right: 7px;

	-webkit-box-shadow: 0 0 2px #4E443C;
	-moz-box-shadow: 0 0 2px #4E443C;
	box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
	background: #ff208a;
	color: #fff;
	opacity: 1;

	font-size: 10px;
	height: 10px;
	width: 10px;

	-webkit-box-shadow: 0 0 2px #F0EFE7;
	-moz-box-shadow: 0 0 2px #F0EFE7;
	box-shadow: 0 0 2px #F0EFE7;
}
